- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

mysqlpp::SimpleResult Member List

This is the complete list of members for mysqlpp::SimpleResult, including all inherited members.

info() const | mysqlpp::SimpleResult | inline
insert_id() const | mysqlpp::SimpleResult | inline
operator private_bool_type() const | mysqlpp::SimpleResult | inline
rows() const | mysqlpp::SimpleResult | inline
SimpleResult() | mysqlpp::SimpleResult | inline
SimpleResult(bool copacetic, ulonglong insert_id, ulonglong rows, const std::string &info) | mysqlpp::SimpleResult | inline